---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:27:54.411492'
uploaded: '2024-05-22T15:40:31.462416'
signed: '2024-05-22T17:02:04.110082'
released: '2024-06-04T15:57:43.490023'
artifacts:
metadata_updated: '2024-06-04T15:57:43.491605'
